Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 10:30:17 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sakina                    Bot:  Hi again! Bot:  Please enter your name Customer:  sakina Bot:  Hi Sakina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9644747917 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561340796            02:21 PM, 25th Mar                     sakina                    Okay           02:21 PM, 25th Mar                   Mohammad                   Hi Sakina, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            02:24 PM, 25th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 9644747917 ?           02:25 PM, 25th Mar                   Mohammad                   Your order is in transit           02:26 PM, 25th Mar                   Mohammad                   and will be available for collection very soon.           02:26 PM, 25th Mar                   Mohammad                   Is there anything else I can assist you with ?           02:26 PM, 25th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:29 PM, 25th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:29 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2301083